Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4B9FermiFragment.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4B9FermiFragment.hh	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4B9FermiFragment.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B9FermiFragment.hh,v 1.3 2006/06/29 20:10:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4Be8FermiFragment.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4Be8FermiFragment.hh	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4Be8FermiFragment.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be8FermiFragment.hh,v 1.3 2006/06/29 20:10:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4FermiBreakUp.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4FermiBreakUp.hh	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4FermiBreakUp.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FermiBreakUp.hh,v 1.3 2006/06/29 20:11:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4FermiConfiguration.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4FermiConfiguration.hh	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4FermiConfiguration.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FermiConfiguration.hh,v 1.4 2006/06/29 20:11:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4FermiConfigurationList.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4FermiConfigurationList.hh	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4FermiConfigurationList.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FermiConfigurationList.hh,v 1.5 2006/06/29 20:12:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4He5FermiFragment.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4He5FermiFragment.hh	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4He5FermiFragment.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He5FermiFragment.hh,v 1.3 2006/06/29 20:12:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4Li5FermiFragment.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4Li5FermiFragment.hh	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4Li5FermiFragment.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li5FermiFragment.hh,v 1.3 2006/06/29 20:12:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4StableFermiFragment.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4StableFermiFragment.hh	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4StableFermiFragment.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StableFermiFragment.hh,v 1.3 2006/06/29 20:12:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4UnstableFermiFragment.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4UnstableFermiFragment.hh	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4UnstableFermiFragment.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UnstableFermiFragment.hh,v 1.3 2006/06/29 20:12:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4VFermiBreakUp.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4VFermiBreakUp.hh	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4VFermiBreakUp.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFermiBreakUp.hh,v 1.3 2006/06/29 20:12:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4VFermiFragment.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4VFermiFragment.hh	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/include/G4VFermiFragment.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFermiFragment.hh,v 1.3 2006/06/29 20:12:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4B9FermiFragment.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4B9FermiFragment.cc	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4B9FermiFragment.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B9FermiFragment.cc,v 1.7 2006/06/29 20:12:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4Be8FermiFragment.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4Be8FermiFragment.cc	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4Be8FermiFragment.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be8FermiFragment.cc,v 1.7 2006/06/29 20:12:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4FermiConfiguration.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4FermiConfiguration.cc	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4FermiConfiguration.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4FermiConfiguration.cc,v 1.10 2009/11/19 10:41:59 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4FermiConfiguration.cc,v 1.12 2009/12/16 17:51:09 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
@@ -143,5 +143,5 @@
 	arg2-=2;
       }
-    Gamma=Gamma/std::pow(2,n)*sqrt(pi);
+    Gamma=Gamma/std::pow(2.,n)*std::sqrt(pi);
   }
   // end of new implementation of Gamma function
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4He5FermiFragment.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4He5FermiFragment.cc	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4He5FermiFragment.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He5FermiFragment.cc,v 1.7 2006/06/29 20:13:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4Li5FermiFragment.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4Li5FermiFragment.cc	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4Li5FermiFragment.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li5FermiFragment.cc,v 1.7 2006/06/29 20:13:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4StableFermiFragment.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4StableFermiFragment.cc	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4StableFermiFragment.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StableFermiFragment.cc,v 1.5 2006/06/29 20:13:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4UnstableFermiFragment.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4UnstableFermiFragment.cc	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4UnstableFermiFragment.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UnstableFermiFragment.cc,v 1.8 2006/06/29 20:13:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4VFermiBreakUp.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4VFermiBreakUp.cc	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4VFermiBreakUp.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFermiBreakUp.cc,v 1.5 2006/06/29 20:13:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4VFermiFragment.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4VFermiFragment.cc	(revision 1201)
+++ trunk/source/processes/hadronic/models/de_excitation/fermi_breakup/src/G4VFermiFragment.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFermiFragment.cc,v 1.5 2006/06/29 20:13:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
